ASMI loses.

We've recently had a requirement levied that we must have TLS 1.0
Enabled in our web browsers. Unfortunately, this doesn't appear to be
supported when trying to access the service processor on our AIX 5.3
box (9131-52A) using IE 6.0 .

Ideally, I'd like to be able to use Firefox but was never able to get
it to work from the get-go, with the following error being produced
(for versions 2.x and 3.x of FF):

----- CUT HERE -----
Cannot communicate securely with peer: no common encryption
algorithm(s).

(Error code: ssl_error_no_cypher_overlap)
----- CUT HERE -----

The workaround (toggling back and forth) isn't terribly painful; but
I'm curious if there is any kind of firmware patch out there deployed
or is one planned?


Regards,
Jon